package com.foreverwin.mesnac.common.service;

import java.util.Map;

/**
 * @author roc li
 */
public interface FileService {

    Map<String,String> getFilePaths(String sfc) throws Exception;
    Map<String,String> getFilePathsByItemBo(String itemBo) throws Exception;
}
